# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/modules.xml
/.idea.Prototype.iml
/projectSettingsUpdater.xml
/contentModel.xml
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
